@import url("reset.css");

@import url(http://fonts.googleapis.com/css?family=Podkova:400,700);

body {
	width: 100%;
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	color: #333;
	background-color: #fff;
	text-align: center;
}

a {
	color: #333;
	text-decoration: none;
}

h1 {
	font-family: 'Podkova', serif;
	font-size: 3.6em;
	font-weight: 400;
	color: #fff;
	text-shadow: 2px 2px rgba(0,0,0,0.3);
}

div#wrapper {
	clear: both;
	display: block;
	width: 100%;
	text-align: center;
}

a.button {
	display: inline-block;
	margin: 26px 0 0 0;
	border: #ccc 2px solid;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 6px 16px 6px 16px;
	font-family: 'Podkova', serif;
	font-size: 1.8em;
	font-weight: 700;
	color: #602b73;
}

/* Header */
header {
	clear: both;
	display: block;
	width: 965px;
	margin: 0 auto 0 auto;
	text-align: left;
}

header nav {
	float: right;
}

header nav ul {
	display: block;
	margin: 16px 0 20px 0;
	text-align: right;
}

header nav ul li {
	display: inline;
	margin: 0 2px 0 0;
	padding: 0 16px 0 0;
	font-size: 1.4em;
	font-weight: bold;
	color: #666;
	background-image: url('/assets/images/bullets/header.gif');
	background-repeat: no-repeat;
	background-position: center right;
}

header nav ul li.current_page_item a {
	text-decoration: underline;
}

header nav ul li:last-child {
	background-image: none;
	margin: 0;
	padding: 0;
}

header nav ul li a {
	color: #666;
}

header nav ol {
	display: block;
	text-align: right;
}

header nav ol li {
	display: inline;
	font-size: 1.6em;
	font-weight: bold;
	color: #2a2b2c;
}

header nav ol li.active {
	color: #fff;
}

header nav ol li a {
	display: inline-block;
	margin: 0 0 0 -3px;
	border-top: #ccc 2px solid;
	border-right: #ccc 2px solid;
	border-bottom: #ccc 2px solid;
	padding: 15px 35px 15px 35px;
	color: #2a2b2c;
}

header nav ol li.current-menu-item a {
	color: #fff;
	background-color: #602b73;
}

header nav ol li:first-child a {
	border-left: #ccc 2px solid;
	-moz-border-top-left-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	-moz-border-bottom-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
}

header nav ol li:first-child.current-menu-item a {
	background-color: #602b73;
}

header nav ol li:last-child a {
	-moz-border-top-right-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
	-moz-border-bottom-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
}

/* Bellyband */
div#bellyband_wrapper {
	clear: both;
	display: block;
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
	box-sizing: border-box;
	background-image: url('/assets/images/tiles/bellyband.jpg');
	background-position: top center;
}

div#bellyband_wrapper {
	min-height: 160px;
	padding: 28px 0 0 0;
}

div#bellyband_wrapper.search {
	min-height: 160px;
}

div#bellyband_wrapper section#bellyband {
	clear: both;
	display: block;
	width: 965px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
	box-sizing: border-box;
	margin: 0 auto 0 auto;
	text-align: left;
	padding: 0 0 0 12px;
}

div#bellyband_wrapper section#bellyband h1 {
	padding: 0 0 10px 24px;
	font-weight: 700;
}

div#bellyband_wrapper section#bellyband h1.center {
	padding: 34px 0 10px 24px;
}

div#bellyband_wrapper section#bellyband h2 {
	padding: 0 0 0 24px;
	font-family: 'Podkova', serif;
	font-size: 2.6em;
	font-weight: 400;
	color: #fff;
	text-shadow: 2px 2px rgba(0,0,0,0.3);
}

div#bellyband_wrapper section#bellyband p {
	max-width: 540px;
	padding: 0 0 0 24px;
	font-size: 1.4em;
	line-height: 18px;
	color: #fff;
}

div#bellyband_wrapper section#bellyband a {
	display: inline-block;
	margin: 6px 0 0 24px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 14px 20px 14px 44px;
	font-size: 1.8em;
	color: #602b73;
	background-color: #fff;
	background-image: url('/assets/images/bullets/back.png');
	background-repeat: no-repeat;
	background-position: center left;
}

div#bellyband_wrapper section#bellyband img {
	float: right;
	margin: 0 28px 0 0;
}

div#bellyband_wrapper section#bellyband form legend {
	padding: 0 0 0 24px;
	font-family: 'Podkova', serif;
	font-size: 3.6em;
	font-weight: 400;
	color: #fff;
	text-shadow: 2px 2px rgba(0,0,0,0.3);
}

div#bellyband_wrapper section#bellyband form input {
	border: 0;
	width: 273px;
	height: 40px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
	box-sizing: border-box;
	margin: 0 28px 0 0;
	padding: 0 0 0 18px;
	font-size: 1.8em;
	color: #fff;
	background-image: url('/assets/images/tiles/form-input-273.png');
	background-repeat: no-repeat;
}

div#bellyband_wrapper section#bellyband form input[type=image] {
	width: auto;
	height: auto;
	background-image: none;
}

div#bellyband_wrapper section#bellyband form select {
	width: 263px;
	height: 40px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
	box-sizing: border-box;
	border: 0;
	padding: 0 0 0 18px;
	font-size: 1.8em;
	color: #fff;
	background-image: url('/assets/images/tiles/form-select-263.png');
	background-repeat: no-repeat;
}

div#bellyband_wrapper section#bellyband form option {
	color: #333;
}

div#bellyband_wrapper section#bellyband form span {
	padding: 4px 0 0 24px;
	font-family: 'Podkova', serif;
	font-size: 2.2em;
	font-weight: 400;
	color: #fff;
	text-shadow: 2px 2px rgba(0,0,0,0.3);
}

div#bellyband_wrapper section#bellyband form div {
	clear: both;
	display: block;
	width: 837px;
	height: 84px;
	margin: 24px 0 0 0;
	padding: 22px 0 0 26px;
	background-image: url('/assets/images/tiles/course-form.png');
	background-repeat: no-repeat;
}

/* Home */
section#home {
	clear: both;
	display: block;
	width: 965px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
	box-sizing: border-box;
	margin: 44px auto 0 auto;
	text-align: left;
	padding: 0 0 0 36px;
}

section#home h1 {
	margin: 0 0 18px 0;
	font-family: 'Podkova', serif;
	font-size: 2.6em;
	font-weight: 700;
	color: #289cb4;
	text-shadow: none;
}

section#home h1 a {
	color: #289cb4;
}

section#home div#about {
	clear: both;
	display: inline-block;
	vertical-align: top;
	width: 260px;
}

section#home div#about p {
	margin: 12px 0 26px 0;
	font-size: 1.4em;
	line-height: 21px;
}

section#home div#about img.letterbox {
	border: #ccc 1px solid;
	padding: 4px;
}

section#home div#news {
	display: inline-block;
	vertical-align: top;
	width: 260px;
	margin: 0 0 0 57px;
}

section#home div#news dl {
	display: block;
}

section#home div#news dl dt {
	padding: 0 0 4px 0;
	font-size: 1.3em;
	line-height: 16px;
}

section#home div#news dl dd {
	padding: 0 0 18px 0;
	font-size: 1.2em;
	font-weight: bold;
	color: #999;
	text-transform: uppercase;
}

section#home div#news dl dd ul li {
	display: inline;
}

section#home div#events {
	display: inline-block;
	vertical-align: top;
	width: 270px;
	margin: 0 0 0 57px;
}

section#home div#events dl {
	display: block;
	margin: 0 0 14px 0;
}

section#home div#events dl dt {
	clear: both;
	display: inline-block;
	vertical-align: top;
	width: 42px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 4px 0 0 0;
	font-size: 1.4em;
	color: #fff;
	background-color: #cc7716;
	text-transform: uppercase;
	text-align: center;
}

section#home div#events dl dt span {
	display: block;
	margin: 2px 0 0 0;
	-moz-border-bottom-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
	-moz-border-bottom-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
	padding: 3px 0 3px 0;
	background-color: #ff951b;
}

section#home div#events dl dd {
	display: inline-block;
	vertical-align: top;
	width: 210px;
	margin: 0 0 20px 15px;
	padding: 4px 0 0 0;
	font-size: 1.3em;
	line-height: 16px;
}

/* Courses */
section#courses {
	clear: both;
	display: block;
	width: 965px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
	box-sizing: border-box;
	margin: 50px auto 0 auto;
	padding: 0 0 0 36px;
	text-align: left;
}

section#courses div#course_list {
	clear: both;
	display: inline-block;
	vertical-align: top;
	width: 580px;
	margin: 30px 0 0 0;
}

section#courses div#course_list ul {
	display: block;
	border-bottom: #30a6c3 2px solid;
	padding: 0 0 13px 0;
}

section#courses div#course_list ul li {
	display: inline;
	font-family: 'Podkova', serif;
	font-size: 1.6em;
	font-weight: 400;
}

section#courses div#course_list ul li a {
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
	box-sizing: border-box;
	-moz-border-top-left-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	-moz-border-top-right-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
	padding: 14px 24px 12px 24px;
}

section#courses div#course_list ul li.active a {
	color: #fff;
	background-image: url('/assets/images/tiles/course-nav.gif');
	background-repeat: repeat-x;
}

section#courses div#course_list table {
	width: 100%;
	margin: 18px 0 0 0;
}

section#courses div#course_list table tbody tr {
	border-top: #ccc 1px solid;
}

section#courses div#course_list table thead th {
	padding: 0 0 14px 10px;
	font-size: 1.4em;
	font-weight: normal;
	color: #999;
	text-align: center;
}

section#courses div#course_list table thead th:first-child {
	text-align: left;
}

section#courses div#course_list table tbody td {
	padding: 18px 0 18px 10px;
	font-size: 1.3em;
	line-height: 19px;
	text-align: center;
}

section#courses div#course_list table tbody td:first-child {
	text-align: left;
}

section#courses div#course_list table tbody td h2 {
	padding: 0 0 4px 0;
	font-size: 1.2em;
	color: #602b73;
}

section#courses div#course_list table tbody td h2 a {
	color: #602b73;
}

section#courses div#course_refine {
	clear: both;
	display: inline-block;
	vertical-align: top;
	width: 300px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
	box-sizing: border-box;
	margin: 0 0 0 38px;
	border: #ccc 2px solid;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 18px 18px 20px 18px;
}

section#courses div#course_refine h3 {
	margin: 0 0 18px 0;
	font-family: 'Podkova', serif;
	font-size: 2.6em;
	color: #289cb4;
}

section#courses div#course_refine ul li {
	display: block;
	font-size: 1.4em;
	margin: 0 0 6px 0;
}

section#courses div#course_refine ul li a {
	display: block;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 10px 0 10px 36px;
	background-image: url('/assets/images/bullets/refine.gif');
	background-repeat: no-repeat;
	background-position: center left;
}

section#courses div#course_refine ul li.active a {
	color: #fff;
	background-image: url('/assets/images/bullets/refine-active.gif');	
	background-color: #7ab800;
}

/* Centres */
section#centres {
	clear: both;
	display: block;
	width: 965px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
	box-sizing: border-box;
	margin: 40px auto 0 auto;
	padding: 0 0 0 15px;
	text-align: left;
}

section#centres div.centre {
	display: inline-block;
	vertical-align: top;
	width: 300px;
	min-height: 276px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
	box-sizing: border-box;
	margin: 0 22px 22px 0;
	border: #ccc 2px solid;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 18px 18px 0 18px;
}

section#centres div.centre:nth-child(3n+3) {
	margin: 0;
}

section#centres div.centre h2 {
	margin: 0 0 2px 0;
	font-family: 'Podkova', serif;
	font-size: 2.6em;
	font-weight: 700;
	color: #289cb4;
}

section#centres div.centre h2 a {
	color: #289cb4;
}

section#centres div.centre h3 {
	margin: 0 0 24px 0;
	font-family: 'Podkova', serif;
	font-size: 1.6em;
	font-weight: 400;
	color: #666;
}

section#centres div.centre p {
	display: inline-block;
	vertical-align: top;
	width: 125px;
	font-size: 1.4em;
	line-height: 19px;
}

section#centres div.centre a.more {
	clear: both;
	display: inline-block;
	margin: 20px 0 0 0;
	padding: 4px 24px 4px 0;
	font-size: 1.4em;
	color: #602b73;
	background-image: url('/assets/images/bullets/centres.gif');
	background-repeat: no-repeat;
	background-position: center right;
}

section#centres div.centre img {
	float: right;
	display: inline-block;
	vertical-align: top;
	border: #ccc 1px solid;
	padding: 4px;
}

section#centres div#centre_info {
	display: inline-block;
	vertical-align: top;
	width: 580px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
	box-sizing: border-box;
	margin: 24px 0 0 0;
}

section#centres div#centre_info h2 {
	margin: 0 0 20px 0;
	font-family: 'Podkova', serif;
	font-size: 2.6em;
	font-weight: 700;
	color: #289cb4;
}

section#centres div#centre_info h3 {
	margin: 44px 0 20px 0;
	font-family: 'Podkova', serif;
	font-size: 2.6em;
	font-weight: 700;
	color: #289cb4;
}

section#centres div#centre_info p {
	margin: 0 0 30px 0;
	font-size: 1.4em;
	line-height: 19px;
}

section#centres div#centre_info img {
	float: right;
	margin: 0 0 0 60px;
	border: #ccc 1px solid;
	padding: 4px;
}

section#centres div#centre_info ul {
	display: block;
	border-bottom: #30a6c3 2px solid;
	padding: 18px 0 13px 0;
}

section#centres div#centre_info ul li {
	display: inline;
	font-family: 'Podkova', serif;
	font-size: 1.6em;
	font-weight: 400;
}

section#centres div#centre_info ul li a {
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
	box-sizing: border-box;
	-moz-border-top-left-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	-moz-border-top-right-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
	padding: 14px 24px 12px 24px;
}

section#centres div#centre_info ul li.active a {
	color: #fff;
	background-image: url('/assets/images/tiles/course-nav.gif');
	background-repeat: repeat-x;
}

section#centres div#centre_info table {
	width: 100%;
	margin: 18px 0 0 0;
}

section#centres div#centre_info table tbody tr {
	border-top: #ccc 1px solid;
}

section#centres div#centre_info table thead th {
	padding: 0 0 14px 10px;
	font-size: 1.4em;
	font-weight: normal;
	color: #999;
	text-align: center;
}

section#centres div#centre_info table thead th:first-child {
	text-align: left;
}

section#centres div#centre_info table tbody td {
	padding: 18px 0 18px 10px;
	font-size: 1.3em;
	line-height: 19px;
	text-align: center;
}

section#centres div#centre_info table tbody td:first-child {
	text-align: left;
}

section#centres div#centre_info table tbody td h4 {
	padding: 0 0 4px 0;
	font-size: 1.2em;
	color: #602b73;
}

section#centres div#centre_info table tbody td h4 a {
	color: #602b73;
}

section#centres div#centre_info table tbody p {
	font-size: inherit;
}

section#centres div#centres_right {
	display: inline-block;
	vertical-align: top;
	width: 300px;
	margin: 10px 0 0 40px;
}

section#centres div#centres_right h2 {
	font-family: 'Podkova', serif;
	font-size: 2.6em;
	font-weight: 700;
	color: #289cb4;
}

section#centres div#centres_right div#contact {
	clear: both;
	display: block;
	width: 300px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
	box-sizing: border-box;
	border: #ccc 2px solid;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 18px 18px 20px 18px;
}

section#centres div#centres_right div#contact h2 {
	margin: 0 0 24px 0;
}

section#centres div#centres_right div#contact dl dt {
	display: inline-block;
	min-width: 58px;
	margin: 0 0 4px 0;
	font-size: 1.3em;
	font-weight: bold;
}

section#centres div#centres_right div#contact dl dd {
	display: inline-block;
	margin: 0 0 4px 0;
	font-size: 1.3em;
}

section#centres div#centres_right div#contact dl dd a {
	color: #602b73;
}

section#centres div#centres_right div#contact address {
	display: block;
	margin: 14px 0 30px 0;
	font-size: 1.3em;
	font-style: normal;
	line-height: 16px;
}

section#centres div#centres_right div#news {
	clear: both;
	display: block;
	width: 300px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
	box-sizing: border-box;
	margin: 18px 0 0 0;
	border: #ccc 2px solid;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 18px 18px 0 18px;
}

section#centres div#centres_right div#news h2 {
	margin: 0 0 18px 0;
}

section#centres div#centres_right div#news a.all {
	float: right;
	position: relative;
	margin: -36px 12px 0 0;
	font-size: 1.4em;
	color: #602b73;
}

section#centres div#centres_right div#news dl dt {
	display: block;
	padding: 0 0 4px 0;
	font-size: 1.3em;
	line-height: 16px;
}

section#centres div#centres_right div#news dl dd {
	display: block;
	padding: 0 0 18px 0;
	font-size: 1.2em;
	font-weight: bold;
	color: #999;
}

section#centres div#centres_right div#events {
	clear: both;
	display: block;
	width: 300px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
	box-sizing: border-box;
	margin: 18px 0 0 0;
	border: #ccc 2px solid;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 18px 18px 0 18px;
}

section#centres div#centres_right div#events h2 {
	margin: 0 0 18px 0;
}

section#centres div#centres_right div#events a.all {
	float: right;
	position: relative;
	margin: -36px 12px 0 0;
	font-size: 1.4em;
	color: #602b73;
}

section#centres div#centres_right div#events dl {
	display: block;
	margin: 0 0 14px 0;
}

section#centres div#centres_right div#events dl dt {
	clear: both;
	display: inline-block;
	vertical-align: top;
	width: 42px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 4px 0 0 0;
	font-size: 1.4em;
	color: #fff;
	background-color: #cc7716;
	text-transform: uppercase;
	text-align: center;
}

section#centres div#centres_right div#events dl dt span {
	display: block;
	margin: 2px 0 0 0;
	-moz-border-bottom-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
	-moz-border-bottom-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
	padding: 3px 0 3px 0;
	background-color: #ff951b;
}

section#centres div#centres_right div#events dl dd {
	display: inline-block;
	vertical-align: top;
	width: 200px;
	margin: 0 0 20px 0;
	padding: 4px 0 0 15px;
	font-size: 1.3em;
	line-height: 16px;
}

/* News */
section#news {
	clear: both;
	display: block;
	width: 965px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
	box-sizing: border-box;
	margin: 40px auto 0 auto;
	padding: 0 0 0 36px;
	text-align: left;
}

section#news div#leftcol {
	clear: both;
	display: inline-block;
	vertical-align: top;
	width: 550px;
}

section#news div#leftcol a.back {
	display: inline-block;
	margin: 30px 0 0 0;
	border: #ddd 1px solid;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 14px 20px 14px 44px;
	font-size: 1.8em;
	color: #602b73;
	background-color: #fff;
	background-image: url('/assets/images/bullets/back.png');
	background-repeat: no-repeat;
	background-position: center left;
}

section#news div#leftcol article {
	margin: 0 0 50px 0;
}

section#news div#leftcol article h2 {
	margin: 0 0 4px 0;
	font-family: 'Podkova', serif;
	font-size: 2.6em;
	font-weight: 700;
	color: #289cb4;
}

section#news div#leftcol article h2 a {
	color: #602b73;
}

section#news div#leftcol article p {
	margin: 18px 0 0 0;
	font-size: 1.4em;
	line-height: 21px;
}

section#news div#leftcol article p a {
	text-decoration: underline;
}

section#news div#leftcol article ul {
	list-style-type: disc;
	margin: 18px 0 0 24px;
}

section#news div#leftcol article ul li {
	margin: 0 0 12px 0;
	font-size: 1.4em;
}

section#news div#leftcol article ol {
	list-style-type: decimal;
	margin: 18px 0 0 24px;
}

section#news div#leftcol article ol li {
	margin: 0 0 12px 0;
	font-size: 1.4em;
}

section#news div#leftcol article span {
	display: block;
	font-size: 1.3em;
	font-weight: bold;
	color: #999;
}

section#news div#leftcol article span time {
	margin: 0 0 0 12px;
	padding: 0 0 0 12px;
	background-image: url('/assets/images/bullets/bar.gif');
	background-repeat: no-repeat;
	background-position: center left;
}

section#news div#leftcol ol.wp-paginate {
	display: block;
	padding: 30px 0 0 0;
}

section#news div#leftcol ol.wp-paginate li {
	float: left;
	font-size: 1.8em;
	font-weight: 700;
	color: #602b73;
}

section#news div#leftcol ol.wp-paginate li span.current {
	border-top: #ddd 1px solid;
	border-right: #ccc 1px solid;
	border-bottom: #ddd 1px solid;
	padding: 10px 18px 10px 18px;
	color: #602b73;
}

section#news div#leftcol ol.wp-paginate li a {
	border-top: #ddd 1px solid;
	border-right: #ccc 1px solid;
	border-bottom: #ddd 1px solid;
	padding: 10px 18px 10px 18px;
	color: #602b73;
}

section#news div#leftcol ol.wp-paginate li.active a {
	color: #289cb4;
	background-color: #f5f5f5;
}

section#news div#leftcol ol.wp-paginate li:nth-child(2) a {
	border-left: #ddd 1px solid;
	-moz-border-top-left-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	-moz-border-bottom-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
}

section#news div#leftcol ol.wp-paginate li:nth-child(2) span {
	border-left: #ddd 1px solid;
	-moz-border-top-left-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	-moz-border-bottom-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
}

section#news div#leftcol ol.wp-paginate li:last-child a {
	border-right: #ddd 1px solid;
	-moz-border-top-right-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
	-moz-border-bottom-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
}

section#news div#leftcol ol.wp-paginate li:last-child span {
	border-right: #ddd 1px solid;
	-moz-border-top-right-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
	-moz-border-bottom-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
}

section#news div#leftcol ol.wp-paginate li span.current {
	color: #289cb4;
	background-color: #f5f5f5;
}

section#news div#rightcol {
	display: inline-block;
	vertical-align: top;
	width: 300px;
	margin: 0 0 0 65px;
}

section#news div#rightcol div#news_refine {
	clear: both;
	display: inline-block;
	vertical-align: top;
	width: 300px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
	box-sizing: border-box;
	margin: 0 0 0 38px;
	border: #ccc 2px solid;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 18px 18px 20px 18px;
}

section#news div#rightcol div#news_refine h3 {
	margin: 0 0 18px 0;
	font-family: 'Podkova', serif;
	font-size: 2.6em;
	color: #289cb4;
}

section#news div#rightcol div#news_refine ul li {
	display: block;
	font-size: 1.4em;
	margin: 0 0 6px 0;
}

section#news div#rightcol div#news_refine ul li a {
	display: block;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 10px 0 10px 36px;
	background-image: url('/assets/images/bullets/refine.gif');
	background-repeat: no-repeat;
	background-position: center left;
}

section#news div#rightcol div#news_refine ul li.active a {
	color: #fff;
	background-image: url('/assets/images/bullets/refine-active.gif');	
	background-color: #7ab800;
}

section#news div#rightcol img {
	margin: 0 0 30px 0;
	border: #ccc 1px solid;
	padding: 4px;
}

/* Events */
section#events {
	clear: both;
	display: block;
	width: 965px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
	box-sizing: border-box;
	margin: 40px auto 0 auto;
	padding: 0 0 0 36px;
	text-align: left;
}

section#events div#leftcol {
	clear: both;
	display: inline-block;
	vertical-align: top;
	width: 550px;
}

section#events div#leftcol div.event {
	margin: 0 0 40px 0;
}

section#events div#leftcol div.event h2 {
	margin: 0 0 4px 0;
	font-family: 'Podkova', serif;
	font-size: 2.6em;
	font-weight: 700;
	color: #289cb4;
}

section#events div#leftcol div.event h2 a {
	color: #289cb4;
}

section#events div#leftcol div.event p {
	margin: 18px 0 0 0;
	font-size: 1.4em;
	line-height: 21px;
}

section#events div#leftcol div.event p a {
	text-decoration: underline;
}

section#events div#leftcol div.event ul {
	list-style-type: disc;
	margin: 18px 0 0 24px;
}

section#events div#leftcol div.event ul li {
	margin: 0 0 12px 0;
	font-size: 1.4em;
}

section#events div#leftcol div.event ol {
	list-style-type: decimal;
	margin: 18px 0 0 24px;
}

section#events div#leftcol div.event ol li {
	margin: 0 0 12px 0;
	font-size: 1.4em;
}

section#events div#leftcol div.event span {
	display: block;
	margin: 0 0 22px 0;
	font-size: 1.3em;
	font-weight: bold;
	color: #999;
}

section#events div#leftcol div.event dl {
	display: block;
	margin: 0 0 8px 0;
}

section#events div#leftcol div.event dl dt {
	display: inline-block;
	min-width: 65px;
	font-size: 1.4em;
	font-weight: bold;
}

section#events div#leftcol div.event dl dd {
	display: inline-block;
	font-size: 1.4em;
}

section#events div#leftcol ol.wp-paginate {
	display: block;
	padding: 30px 0 0 0;
}

section#events div#leftcol ol.wp-paginate li {
	float: left;
	font-size: 1.8em;
	color: #602b73;
}

section#events div#leftcol ol.wp-paginate li a {
	border-top: #ddd 1px solid;
	border-right: #ccc 1px solid;
	border-bottom: #ddd 1px solid;
	padding: 10px 18px 10px 18px;
	color: #602b73;
}

section#events div#leftcol ol.wp-paginate li.active a {
	color: #289cb4;
	background-color: #f5f5f5;
}

section#events div#leftcol ol.wp-paginate li:first-child a {
	border-left: #ddd 1px solid;
	-moz-border-top-left-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	-moz-border-bottom-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
}

section#events div#leftcol ol.wp-paginate li:last-child a {
	border-right: #ddd 1px solid;
	-moz-border-top-right-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
	-moz-border-bottom-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
}

section#events div#rightcol {
	display: inline-block;
	vertical-align: top;
	width: 300px;
	margin: 0 0 0 65px;
}

section#events div#rightcol div#events_refine {
	clear: both;
	display: inline-block;
	vertical-align: top;
	width: 300px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
	box-sizing: border-box;
	margin: 0 0 0 38px;
	border: #ccc 2px solid;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 18px 18px 20px 18px;
}

section#events div#rightcol div#events_refine h3 {
	margin: 0 0 18px 0;
	font-family: 'Podkova', serif;
	font-size: 2.6em;
	color: #289cb4;
}

section#events div#rightcol div#events_refine ul li {
	display: block;
	font-size: 1.4em;
	margin: 0 0 6px 0;
}

section#events div#rightcol div#events_refine ul li a {
	display: block;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 10px 0 10px 36px;
	background-image: url('/assets/images/bullets/refine.gif');
	background-repeat: no-repeat;
	background-position: center left;
}

section#events div#rightcol div#events_refine ul li.active a {
	color: #fff;
	background-image: url('/assets/images/bullets/refine-active.gif');	
	background-color: #7ab800;
}

section#events div#rightcol img {
	margin: 0 0 30px 0;
	border: #ccc 1px solid;
	padding: 4px;
}

/* Generic Page */
section#page {
	clear: both;
	display: block;
	width: 965px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
	box-sizing: border-box;
	margin: 40px auto 0 auto;
	padding: 0 0 0 36px;
	text-align: left;
}

section#page div#leftcol {
	clear: both;
	display: inline-block;
	vertical-align: top;
	width: 550px;
}

section#page div#leftcol article {
	margin: 0 0 50px 0;
}

section#page div#leftcol article h2 {
	margin: 0 0 4px 0;
	font-family: 'Podkova', serif;
	font-size: 2.6em;
	font-weight: 700;
	color: #289cb4;
}

section#page div#leftcol article h2 a {
	color: #602b73;
}

section#page div#leftcol article p {
	margin: 18px 0 0 0;
	font-size: 1.4em;
	line-height: 21px;
}

section#page div#leftcol article p a {
	text-decoration: underline;
}

section#page div#leftcol article ul {
	list-style-type: disc;
	margin: 18px 0 0 24px;
}

section#page div#leftcol article ul li {
	margin: 0 0 12px 0;
	font-size: 1.4em;
}

section#page div#leftcol article ol {
	list-style-type: decimal;
	margin: 18px 0 0 24px;
}

section#page div#leftcol article ol li {
	margin: 0 0 12px 0;
	font-size: 1.4em;
}

section#page div#rightcol {
	display: inline-block;
	vertical-align: top;
	width: 300px;
	margin: 0 0 0 65px;
}

section#page div#rightcol img {
	margin: 0 0 30px 0;
	border: #ccc 1px solid;
	padding: 4px;
}

/* Contact */
section#contact {
	clear: both;
	display: block;
	width: 965px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
	box-sizing: border-box;
	margin: 40px auto 0 auto;
	padding: 0 0 0 36px;
	text-align: left;
}

section#contact h2 {
	margin: 0 0 26px 0;
	font-family: 'Podkova', serif;
	font-size: 2.6em;
	font-weight: 700;
	color: #289cb4;
}

section#contact div#leftcol {
	clear: both;
	display: inline-block;
	vertical-align: top;
	width: 274px;
	min-height: 350px;
}

section#contact div#leftcol span {
	display: block;
	width: 16px;
	height: 16px;
	background-image: url('/assets/images/loader.gif');
}

section#contact div#leftcol p {
	font-size: 1.3em;
	line-height: 19px;
}

section#contact div#leftcol form input {
	display: block;
	width: 100%;
	margin: 0 0 10px 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
	box-sizing: border-box;
	border: #ccc 2px solid;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 12px 0 12px 12px;
	font-size: 1.6em;
}

section#contact div#leftcol form input[type=image] {
	width: auto;
	margin: 22px 0 0 0;
	border: 0;
	padding: 0;
}

section#contact div#leftcol form textarea {
	display: block;
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing:border-box;
	box-sizing: border-box;
	border: #ccc 2px solid;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 12px 0 0 12px;
	font-size: 1.6em;
	resize: none;
}

section#contact div#rightcol {
	clear: both;
	display: inline-block;
	vertical-align: top;
	width: 582px;
	margin: 0 0 0 60px;
}

section#contact div#rightcol span {
	display: block;
	margin: 0 0 34px 0;
	border: #ccc 2px solid;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 20px;
}

section#contact div#rightcol dl dt {
	display: inline-block;
	min-width: 60px;
	margin: 0 0 8px 0;
	font-size: 1.4em;
	font-weight: bold;
	color: #289cb4;
}

section#contact div#rightcol dl dd {
	display: inline-block;
	margin: 0 0 8px 0;
	font-size: 1.4em;
	color: #333;
}

section#contact div#rightcol address {
	float: right;
	margin: 0 80px 0 0;
	font-size: 1.4em;
	font-style: normal;
	line-height: 19px;
}

/* Footer */
div#footer_wrapper {
	clear: both;
	display: block;
	width: 100%;
	background-image: url('/assets/images/tiles/footer.gif');
	background-repeat: repeat-x;
	background-position: top center;
	text-align: center;
}

div#footer_wrapper footer {
	clear: both;
	display: block;
	width: 965px;
	margin: 140px auto 0 auto;
	padding: 28px 0 50px 0;
	text-align: right;
}

div#footer_wrapper footer span {
	display: inline-block;
	vertical-align: top;
	padding: 14px 22px 0 0;
	font-size: 1.3em;
	color: #666;
	line-height: 17px;
}

div#footer_wrapper footer span a {
	color: #666;
}

div#footer_wrapper footer img {
	display: inline-block;
	vertical-align: top;
}

/* Set media */
@media all and (min-width: 603px) { /* Tablet Portrait */

}

@media all and (min-width: 800px) { /* Tablet Landscape */

}

@media all and (min-width: 1025px) { /* Desktop */
	header nav ul li a:hover {
		color: #72b300;
	}

	header nav ol li a:hover {
		color: #fff;
		background-color: #289cb4;
	}
	
	div#bellyband_wrapper section#bellyband a:hover {
		color: #fff;
		background-color: #602b73;
		background-image: url('/assets/images/bullets/back-over.png');
	}
	
	section#home h1 a:hover {
		color: #72b300;
	}

	section#courses div#course_list ul li a:hover {
		background-color: #ececec;
	}
	
	section#courses div#course_list table tbody td h2 a:hover {
		color: #72b300;
		text-decoration: underline;
	}
	
	section#courses div#course_refine ul li a:hover {
		color: #72b300;
		text-decoration: underline;
	}
	
	section#courses div#course_refine ul li.active a:hover {
		text-decoration: none;
	}
	
	section#centres div.centre h2 a:hover {
		color: #602b73;
	}
	
	section#centres div.centre a.more:hover {
		color: #72b300;
		text-decoration: underline;
	}
	
	section#centres div#centre_info ul li a:hover {
		background-color: #ececec;
	}
	
	section#centres div#centre_info table tbody td h4 a:hover {
		color: #72b300;
		text-decoration: underline;
	}
	
	section#centres div#centres_right div#contact dl dd a:hover {
		text-decoration: underline;
		color: #72b300;
	}
	
	section#centres div#centres_right div#news a.all:hover {
		color: #72b300;
	}
	
	section#centres div#centres_right div#events a.all:hover {
		color: #72b300;
	}
	
	section#news div#leftcol h2 a:hover {
		color: #72b300;
	}
	
	section#news div#leftcol ol.wp-paginate li a:hover {
		background-color: #f5f5f5;
	}
	
	section#news div#leftcol a.back:hover {
		border: #602b73 1px solid;
		color: #fff;
		background-color: #602b73;
		background-image: url('/assets/images/bullets/back-over.png');
	}
	
	section#news div#news_refine ul li a:hover {
		color: #72b300;
		text-decoration: underline;
	}
	
	section#news div#news_refine ul li.active a:hover {
		text-decoration: none;
	}
		
	section#events div#leftcol div.event h2 a:hover {
		color: #72b300;
	}
	
	section#events div#leftcol ol.wp-paginate li a:hover {
		background-color: #f5f5f5;
	}
	
	section#events div#leftcol a.back:hover {
		border: #602b73 1px solid;
		color: #fff;
		background-color: #602b73;
		background-image: url('/assets/images/bullets/back-over.png');
	}
	
	section#events div#events_refine ul li a:hover {
		color: #72b300;
		text-decoration: underline;
	}
	
	section#events div#events_refine ul li.active a:hover {
		text-decoration: none;
	}
	
	section#contact div#rightcol dl dd a:hover {
		text-decoration: underline;
		color: #72b300;
	}
}